- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Fields
_Eina_Value Struct Reference
Generic Value management

defines the contents of a value More...

## Data Fields
const Eina_Value_Type * | type
| how to access values
Eina_Value_Union | value
| to be accessed with type descriptor

## Detailed Description

defines the contents of a value

Since
  1.2

Examples:
  complex-types-client-eina-value.c, eina_value_01.c, eina_value_02.c, and eina_value_03.c.